@font-face {
  font-family: "iconfont"; /* Project id 4955517 */
  src: url('iconfont.woff2?t=1751354692306') format('woff2'),
       url('iconfont.woff?t=1751354692306') format('woff'),
       url('iconfont.ttf?t=1751354692306') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sync:before {
  content: "\e786";
}

.icon-poweroff:before {
  content: "\e78c";
}

.icon-edit-square:before {
  content: "\e791";
}

.icon-export:before {
  content: "\e792";
}

.icon-save:before {
  content: "\e793";
}

.icon-qrcode:before {
  content: "\e7dd";
}

.icon-error:before {
  content: "\e7df";
}

.icon-eye-fill:before {
  content: "\e869";
}

.icon-star-fill:before {
  content: "\e86a";
}

.icon-eyeclose-fill:before {
  content: "\e8ff";
}

.icon-Report:before {
  content: "\e916";
}

.icon-View:before {
  content: "\e917";
}

.icon-baifangguanli:before {
  content: "\e6a9";
}

.icon-caiwuguanli:before {
  content: "\e6aa";
}

.icon-baobiao:before {
  content: "\e6ab";
}

.icon-chanpinguanli:before {
  content: "\e6ac";
}

.icon-changjianwenti:before {
  content: "\e6ad";
}

.icon-fuwuqingqiu:before {
  content: "\e6ae";
}

.icon-tiaochawenjuan:before {
  content: "\e6af";
}

.icon-dingdanguanli:before {
  content: "\e6b0";
}

.icon-cuxiaozhengce:before {
  content: "\e6b1";
}

.icon-hudongguanli:before {
  content: "\e6b2";
}

.icon-gongzuojihua:before {
  content: "\e6b3";
}

.icon-guanggaomaidianguanli:before {
  content: "\e6b4";
}

.icon-gonggaoguanli:before {
  content: "\e6b5";
}

.icon-huodong:before {
  content: "\e6b6";
}

.icon-huiyuanguanli:before {
  content: "\e6b7";
}

.icon-hetongguanli:before {
  content: "\e6b8";
}

.icon-jiekouzhushou:before {
  content: "\e6b9";
}

.icon-kehuguanli:before {
  content: "\e6ba";
}

.icon-canshushezhi:before {
  content: "\e6bb";
}

.icon-ruzhuguanli:before {
  content: "\e6bc";
}

.icon-jichuguanli:before {
  content: "\e6bd";
}

.icon-qudaojinxiaocun:before {
  content: "\e6be";
}

.icon-shenjizhuizong:before {
  content: "\e6bf";
}

.icon-qiyeweixin:before {
  content: "\e6c0";
}

.icon-shenpiguanli:before {
  content: "\e6c1";
}

.icon-shouye:before {
  content: "\e6c2";
}

.icon-qiyeguanli:before {
  content: "\e6c3";
}

.icon-shangjiguanli:before {
  content: "\e6c4";
}

.icon-wangjimima:before {
  content: "\e6c5";
}

.icon-shujuguanli:before {
  content: "\e6c6";
}

.icon-weixinyunying:before {
  content: "\e6c7";
}

.icon-xiansuoguanli:before {
  content: "\e6c8";
}

.icon-xitongguanli:before {
  content: "\e6c9";
}

.icon-xiangmuguanli:before {
  content: "\e6ca";
}

.icon-xitongzujian:before {
  content: "\e6cb";
}

.icon-xiaofeizhebiaoqian:before {
  content: "\e6cc";
}

.icon-xiaofeizhequanxuan:before {
  content: "\e6cd";
}

.icon-xiaofeizheguanli:before {
  content: "\e6ce";
}

.icon-xiaoshoumubiao:before {
  content: "\e6cf";
}

.icon-yidongguanli:before {
  content: "\e6d0";
}

.icon-yingxiaoguanli:before {
  content: "\e6d1";
}

.icon-xiaoshouzhengce:before {
  content: "\e6d2";
}

.icon-xiaochengxushezhi:before {
  content: "\e6d3";
}

.icon-yaohuojihua:before {
  content: "\e6d4";
}

.icon-zhongchengduchanpin:before {
  content: "\e6d5";
}

.icon-zhishiku:before {
  content: "\e6d6";
}

.icon-zaixiangoutong:before {
  content: "\e6d7";
}

.icon-zhongchengduhezuofang:before {
  content: "\e6d8";
}

.icon-zhongchengduhuiyuan:before {
  content: "\e6d9";
}

.icon-zhongchengdujiaoyi:before {
  content: "\e6da";
}

.icon-URLguanli:before {
  content: "\e6db";
}

.icon-jianglipingtai:before {
  content: "\e6dc";
}

.icon-anpaishijian:before {
  content: "\e6dd";
}

.icon-anquansaomiao:before {
  content: "\e6de";
}

.icon-anquanzhengshu:before {
  content: "\e6df";
}

.icon-banshou:before {
  content: "\e6e0";
}

.icon-bijibendiannao:before {
  content: "\e6e1";
}

.icon-biaoge:before {
  content: "\e6e2";
}

.icon-biaoji:before {
  content: "\e6e3";
}

.icon-baoxian:before {
  content: "\e6e4";
}

.icon-bianzu:before {
  content: "\e6e5";
}

.icon-baojing:before {
  content: "\e6e6";
}

.icon-buxihuan:before {
  content: "\e6e7";
}

.icon-bianji:before {
  content: "\e6e8";
}

.icon-cuowu:before {
  content: "\e6e9";
}

.icon-dakaiwenjianjia:before {
  content: "\e6ea";
}

.icon-chaxun:before {
  content: "\e6eb";
}

.icon-bofang:before {
  content: "\e6ec";
}

.icon-bingtu:before {
  content: "\e6ed";
}

.icon-dianhua:before {
  content: "\e6ee";
}

.icon-dayinji:before {
  content: "\e6ef";
}

.icon-diqiu:before {
  content: "\e6f0";
}

.icon-dizhi:before {
  content: "\e6f1";
}

.icon-diandengpao:before {
  content: "\e6f2";
}

.icon-fenge:before {
  content: "\e6f3";
}

.icon-denglu:before {
  content: "\e6f4";
}

.icon-fangda:before {
  content: "\e6f5";
}

.icon-fasong:before {
  content: "\e6f6";
}

.icon-fuwuqi:before {
  content: "\e6f7";
}

.icon-geshishua:before {
  content: "\e6f8";
}

.icon-guolv:before {
  content: "\e6f9";
}

.icon-genjin:before {
  content: "\e6fa";
}

.icon-huakuai:before {
  content: "\e6fb";
}

.icon-erweima:before {
  content: "\e6fc";
}

.icon-huogui:before {
  content: "\e6fd";
}

.icon-huo:before {
  content: "\e6fe";
}

.icon-huangjin:before {
  content: "\e6ff";
}

.icon-jiqiren:before {
  content: "\e700";
}

.icon-huojian:before {
  content: "\e701";
}

.icon-hongbao:before {
  content: "\e702";
}

.icon-jiandao:before {
  content: "\e703";
}

.icon-jiancha:before {
  content: "\e704";
}

.icon-jisuanqi:before {
  content: "\e705";
}

.icon-jiankong:before {
  content: "\e706";
}

.icon-jianzao:before {
  content: "\e707";
}

.icon-jingyin:before {
  content: "\e708";
}

.icon-jiejuefangan:before {
  content: "\e709";
}

.icon-juji:before {
  content: "\e70a";
}

.icon-jiebang:before {
  content: "\e70b";
}

.icon-leidian:before {
  content: "\e70c";
}

.icon-leida:before {
  content: "\e70d";
}

.icon-kuaijiefangshi:before {
  content: "\e70e";
}

.icon-loudou:before {
  content: "\e70f";
}

.icon-lianxiren:before {
  content: "\e710";
}

.icon-menhu:before {
  content: "\e711";
}

.icon-pifu:before {
  content: "\e712";
}

.icon-qianbao:before {
  content: "\e713";
}

.icon-rili:before {
  content: "\e714";
}

.icon-qiehuanyonghu:before {
  content: "\e715";
}

.icon-relitu:before {
  content: "\e716";
}

.icon-saoyisao:before {
  content: "\e717";
}

.icon-kongzhitaiSQL:before {
  content: "\e718";
}

.icon-nv:before {
  content: "\e719";
}

.icon-qingchu:before {
  content: "\e71a";
}

.icon-shanchu:before {
  content: "\e71b";
}

.icon-shanchuyonghu:before {
  content: "\e71c";
}

.icon-shalou:before {
  content: "\e71d";
}

.icon-shanchutuandui:before {
  content: "\e71e";
}

.icon-shangdian:before {
  content: "\e71f";
}

.icon-shengyin:before {
  content: "\e720";
}

.icon-shangbiao:before {
  content: "\e721";
}

.icon-shenfenzheng:before {
  content: "\e722";
}

.icon-shijian:before {
  content: "\e723";
}

.icon-shiyan:before {
  content: "\e724";
}

.icon-suoxiao:before {
  content: "\e725";
}

.icon-shipin:before {
  content: "\e726";
}

.icon-tianjiayonghu:before {
  content: "\e727";
}

.icon-tianjiatuandui:before {
  content: "\e728";
}

.icon-tingzhi:before {
  content: "\e729";
}

.icon-tongbu:before {
  content: "\e72a";
}

.icon-tupian:before {
  content: "\e72b";
}

.icon-tuandui:before {
  content: "\e72c";
}

.icon-wendang:before {
  content: "\e72d";
}

.icon-xihuan:before {
  content: "\e72e";
}

.icon-xianshi:before {
  content: "\e72f";
}

.icon-wenjianjiashitu:before {
  content: "\e730";
}

.icon-wenjianjia:before {
  content: "\e731";
}

.icon-xinjianwenjianjia:before {
  content: "\e732";
}

.icon-xiaoqiche:before {
  content: "\e733";
}

.icon-xin:before {
  content: "\e734";
}

.icon-xiangji:before {
  content: "\e735";
}

.icon-xinxi:before {
  content: "\e736";
}

.icon-xingxing:before {
  content: "\e737";
}

.icon-yuechi:before {
  content: "\e738";
}

.icon-yaoxiang:before {
  content: "\e739";
}

.icon-youjian:before {
  content: "\e73a";
}

.icon-yincang:before {
  content: "\e73b";
}

.icon-yuyin:before {
  content: "\e73c";
}

.icon-yinhangka:before {
  content: "\e73d";
}

.icon-yuedu:before {
  content: "\e73e";
}

.icon-yunfuwuqi:before {
  content: "\e73f";
}

.icon-yibiaopan:before {
  content: "\e740";
}

.icon-yun:before {
  content: "\e741";
}

.icon-yunxiazai:before {
  content: "\e742";
}

.icon-zhangbu:before {
  content: "\e743";
}

.icon-zhendong:before {
  content: "\e744";
}

.icon-zhinanzhen:before {
  content: "\e745";
}

.icon-zhuomian:before {
  content: "\e746";
}

.icon-wifi:before {
  content: "\e747";
}

.icon-attachment:before {
  content: "\e748";
}

.icon-zhong:before {
  content: "\e749";
}

.icon-yuntongbu:before {
  content: "\e74a";
}

.icon-unlock:before {
  content: "\e74b";
}

.icon-zuzhijiagou:before {
  content: "\e74c";
}

.icon-USB:before {
  content: "\e74d";
}

.icon-zhuzhuangtu:before {
  content: "\e74e";
}

